
Sistema de Inventario - Task #552

Task # 529 (Closed): Permitir editar los campos de cada elemento de una solicitud de compra desde la misma vista de la solicitud

Usar "return" para enviar respuesta de post ajax

05/18/2016 01:54 PM - Fiorella Quino

Status: Closed Start date: 05/18/2016

Priority: Normal Due date: 05/30/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Usar json:

data = {'error': true}

data.error

History

#1 - 05/18/2016 10:35 PM - Fiorella Quino

- % Done changed from 0 to 80

#2 - 06/01/2016 03:54 PM - Fiorella Quino

- Target version deleted (Version 1.0)

#3 - 06/01/2016 03:54 PM - Fiorella Quino

- Status changed from New to Resolved

- Target version set to Version 1.0

- % Done changed from 80 to 100

#4 - 08/01/2023 06:52 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
